/*
Theme Name: ZLARP
Theme URI: http://zombielarp.co.uk/
Description: ZombieLARP theme, child theme built on Arras for Wordpress
Author: newsmary
Author URI: http://maryhamilton.co.uk/
Template: arras
Version: 1.0
.
For more information on how to create and use child themes:
http://codex.wordpress.org/Child_Themes

Any CSS code written below will override any existing
declarations from the theme itself.
.
*/

/* import parent (Arras) theme style sheets */
@import url("../arras/style.css");

/* event post navigation tables */

table.event-post-nav {
   width: 100%;
}

table.event-post-nav td {
   text-align: center;
   width: 33%;
}

table.event-post-nav td span {
   font-size: 9;
}

/* Tagline Text Color */
.blog-description {
color: #FFFFFF; font-size: 130%
}

/* Tim adds a background image to the header */
#header { 
  background: #780A14; 
  background-position: center; 
  border-bottom: 5px solid #000000; 
  background-image: url('http://zombielarp.co.uk/wp/wp-content/uploads/2011/09/Black-splatter-1.png'); 
  background-repeat: repeat-x;
}

/* style breadcrumbs at top and bottom of posts */

#breadcrumbs { 
margin: 0 10px 10px 0;
border: solid #CCC; 
border-width: 1px; 
background: repeat-x #FFF; 
padding: 0 15px;
height: 37px;
}

.crumbs {
padding: 10px 0 0 0;
font-size: 12px;
font-weight: 700;
}

/* style YARPP related posts thumbnails at the bottom of posts */

.related-posts {
  list-style-type: none;
  margin: 0;
  height: 110px;
}
 
.related-posts li {
  padding: 0; margin: 0;
  float: left;
  margin-right: 5px;
}
 
.related-post {
  position: relative;
  padding: 3px;
  background-color: white;
  border: 1px solid #ddd;
  width: 100px;
  height: 100px;
  overflow: hidden;
}
 
.related-post:hover {
  border: 1px solid #999;
}
 
.related-title {
  position: absolute;
  bottom: 3px;
  left: 0;
  font-size: 0.9em;
  width: 96px;
  margin-left: 3px;
  padding: 1px 2px;
  text-align: center;
  line-height: 1.1;
  height: 30px;
  overflow: hidden;
  background-color: #777777;
  font-family: helvetica, arial;
}
 
.related-title a {
  text-decoration: none;
  color: black;
}
 
.related-thumb {
  font-family: courier;
  background-color: white;
  font-size: 0.9em;
  line-height: 1.2;
  height: 100px;
  overflow: hidden;
  width: 100px;
}
 
.related-thumb a {
  text-decoration: none;
  color: #ddd;
}

/* style for front page text div */

#front-banner {
  border: 5px solid #CCC;
  background: repeat-x white;
  width: 620px;
  margin: 0 0 10px 0;
  padding: 10px;
}

/* site links */

a.entry-content:link {
   color: #780A14;
}

a.entry-content:visited {
   color: #780A14;
}

a.entry-content:hover {
   color: white;
   background-color: #780A14;
}

p.entry-text a:link {
   color: #780A14;
}

p.entry-text a:visited {
   color: #780A14;
}

p.entry-text a:hover {
   color: white;
   background-color: #780A14;
}

div.entry-content a:link {
   color: #780A14;
}

div.entry-content a:visited {
   color: #780A14;
}

div.entry-content a:hover {
   color: white;
   background-color: #780A14;
}

div.textwidget a:link {
   color: #780A14;
}

div.textwidget a:visited {
   color: #780A14;
}

div.textwidget a:hover {
   color: white;
   background-color: #780A14;
}

/* style for front page tags, because they seem to be behaving weirdly */

#front-head {
   font-size: 20px;
   line-height: 22px;
   margin: 5px 0 5px 0;
}

#front-link {
   color: #780A14;
}

#front-link:hover {
   color: white;
   background-color: #780A14;
}

/* make custom thumbs in tabbed sidebar the right size */

span.thumb {
   width: 42px;
   height: 42px;
}

span.thumb img {
   width: 42px;
   height: 42px;
}